Subject: Beam heading and range program
From: [email-masked] (Steve Sampson)
To: [email-masked]
Date: 3 Jan 90 07:16:39 GMT

I donated this program before, but it didn't work at +/- 90 degrees
latitude.  This was due to an acos() Domain Error.  I took the easy way
out and just changed 90.0 to 89.9 when entered.

This archive is basically for those who need a quick command line
bearing and range to a station.  If you forget the syntax a little usage
message is included.  The Basic version is not as good but should work
on the older micros.  The gc.exe is based on the C version and for IBM
PC.  I'd be interested in a command line version that uses Grid squares. 

Steve,
N5OWK, EM15gh